Bug 65561 - kernel panic with scsi CD writer
kernel panic with scsi CD writer
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-05-27 12:57 EDT by Gerald Teschl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-21 06:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-05-27 12:57:52 EDT
If I copy an audio CD with cdrdao (on-the-fly) I get a kernel panic right after
cdrao outputs the message "write finished successfully". After this
messages several errors from the scsi subsystem will scroll by at the
console and the box will freeze with kernel panic loop 1. This is 100%
reproducible and does not happen with redhat 7.2.

The box runs redhat-7.3 plus all updates including kernel-2.4.18-4.

SCSI controller:

00:09.0 SCSI storage controller: Adaptec AHA-2940U/UW/D / AIC-7881U
00:09.0 Class 0100: 9004:8178

SCSI drives:

Attached devices:
Host: scsi0 Channel: 00 Id: 03 Lun: 00
  Vendor: PLEXTOR  Model: CD-ROM PX-40TS   Rev: 1.10
  Type:   CD-ROM                           ANSI SCSI revision: 02
Host: scsi0 Channel: 00 Id: 04 Lun: 00
  Vendor: GENERIC  Model: CD-R CRD-R800S   Rev: 1.10
  Type:   CD-ROM                           ANSI SCSI revision: 02
Comment 1 Gerald Teschl 2003-02-21 06:10:06 EST
I do no longer have the hardware, hence there is probably no sense in
keeping this bug open.

Note You need to log in before you can comment on or make changes to this bug.